# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

### [0.6.20](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.19...v0.6.20) (2023-02-06)

### [0.6.19](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.18...v0.6.19) (2023-01-10)

### [0.6.18](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.17...v0.6.18) (2022-12-15)

### [0.6.17](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.16...v0.6.17) (2022-11-07)


### Features

* **AS-6854:** removed text color section ([d63847e](https://github.com/Altitude-sports/pegasus-vue-components/commit/d63847e08b9ee0e422b8e600815c572b1acc641b))

### [0.6.16](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.15...v0.6.16) (2022-09-26)

### [0.6.15](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.14...v0.6.15) (2022-09-23)


### Bug Fixes

* **AS-6658:** pulling out star rating component ([ff4bae7](https://github.com/Altitude-sports/pegasus-vue-components/commit/ff4bae7fb7344d164c15d5be3ef1b6d87d0d6e32))

### [0.6.14](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.13...v0.6.14) (2022-09-07)

### [0.6.13](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.12...v0.6.13) (2022-09-02)

### [0.6.12](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.11...v0.6.12) (2022-08-17)


### Bug Fixes

* **AS-5799:** changing props for getting reviews ([45e9d73](https://github.com/Altitude-sports/pegasus-vue-components/commit/45e9d7330a71b14c2a5b940c74c2858430edf949))

### [0.6.11](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.10...v0.6.11) (2022-08-04)


### Features

* add new price design and tweak general behaviour ([de5df16](https://github.com/Altitude-sports/pegasus-vue-components/commit/de5df16a11ee57a8b193aa3f87aa0226363a374d))


### Bug Fixes

* **AS-000:** fix typo ([4e160ad](https://github.com/Altitude-sports/pegasus-vue-components/commit/4e160adf1dd59055aadc23ba0890df7cc31a2b5e))
* **AS-000:** unit tests ([0ab5855](https://github.com/Altitude-sports/pegasus-vue-components/commit/0ab585553757cde7184d88ad53be8152befd0f32))

### [0.6.10](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.9...v0.6.10) (2022-08-03)


### Features

* adjust the number of elements per row according to the width of the window ([060e19e](https://github.com/Altitude-sports/pegasus-vue-components/commit/060e19e8dff81340a9bbdfb1cf717f2df2325c76))
* stylize ProductCarousel component ([c6a2346](https://github.com/Altitude-sports/pegasus-vue-components/commit/c6a2346998d1123c2260352e40e97e8c89526d69))

### [0.6.9](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.8...v0.6.9) (2022-07-12)


### Features

* **AS-6099:** bumping vue essential to recommended as it encompasses more rules ([358844f](https://github.com/Altitude-sports/pegasus-vue-components/commit/358844fcca8193d82ca7dc4a9811d3db4e22a828))
* **AS-6099:** lint fix ([9bb1ace](https://github.com/Altitude-sports/pegasus-vue-components/commit/9bb1ace1adcbb5cf3a5a41a8c726ae631f31b39b))
* **AS-6099:** lint manual fixes ([714dbcf](https://github.com/Altitude-sports/pegasus-vue-components/commit/714dbcf63393286e01e88037fe5405bc8d0883ff))
* **AS-6099:** lint manual ignores ([102f4a5](https://github.com/Altitude-sports/pegasus-vue-components/commit/102f4a58d17ca8760cfee980f03f5db51d4ee959))
* **AS-6099:** lint-staged, prettier, @ resolve for proj, jsconfig ([843b124](https://github.com/Altitude-sports/pegasus-vue-components/commit/843b124fd99f9b651987a5b296c12b431f0f4368))
* **AS-6099:** lint-staged, prettier, @ resolve for proj, jsconfig ([3279671](https://github.com/Altitude-sports/pegasus-vue-components/commit/3279671242696a3fa334fa2333cb20b6cab83d2e))
* **AS-6099:** linter now correctly getting standard ruleset ([f77a0d7](https://github.com/Altitude-sports/pegasus-vue-components/commit/f77a0d7fb5158fa9055d4beedd28ed5aa6885b73))
* **AS-6099:** merge master and linted master new files ([de15262](https://github.com/Altitude-sports/pegasus-vue-components/commit/de152623ebd4b3439f7527a205eff08ade3c7efe))
* **AS-6099:** revert version bumps ([8d5fd11](https://github.com/Altitude-sports/pegasus-vue-components/commit/8d5fd113e0372e68845f695ca9da4c238e4a0541))
* **AS-6099:** revert version bumps ([c20a862](https://github.com/Altitude-sports/pegasus-vue-components/commit/c20a86262b2a224f38ad1f6d1651b37a48ae2d19))
* **AS-6099:** standardjs ([043cf2a](https://github.com/Altitude-sports/pegasus-vue-components/commit/043cf2a7801c5ae066e69781f38212ae3979c54f))
* **AS-6099:** standardjs from [@vue](https://github.com/vue) ([1d7ad55](https://github.com/Altitude-sports/pegasus-vue-components/commit/1d7ad555ac8b61ecb9c4bab5654afa752104ca5f))
* **AS-6099:** test snapshot updated ([812d8c9](https://github.com/Altitude-sports/pegasus-vue-components/commit/812d8c9925c3241bed9372b636a6cf647b562723))
* **AS-6099:** updated deps latest minor; audit fix ([16dd4a0](https://github.com/Altitude-sports/pegasus-vue-components/commit/16dd4a0d769f72af191090d21c8d7bc554353901))
* **AS-6099:** updating snapshot ([6141224](https://github.com/Altitude-sports/pegasus-vue-components/commit/614122444a369d3a4a7093e162a4f104d3a3d46e))

### [0.6.8](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.7...v0.6.8) (2022-07-04)


### Bug Fixes

* remove type ([d0cec90](https://github.com/Altitude-sports/pegasus-vue-components/commit/d0cec90653c6fe000b1a4c3faef1b9343ad1de1b))

### [0.6.7](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.6...v0.6.7) (2022-07-01)


### Bug Fixes

* **AS-6258:** support SS data format for is_new badge ([4697087](https://github.com/Altitude-sports/pegasus-vue-components/commit/4697087c41d764280132d080881669eb2813dd52))

### [0.6.6](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.5...v0.6.6) (2022-06-28)

### [0.6.5](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.4...v0.6.5) (2022-06-27)


### Bug Fixes

* **AS-6253:** Fix comment typo ([41b93d3](https://github.com/Altitude-sports/pegasus-vue-components/commit/41b93d38ae2834d57326c2854af5bf6b7fe00354))
* **AS-6253:** Support SS data format for canadian badge ([6985e55](https://github.com/Altitude-sports/pegasus-vue-components/commit/6985e5501284ecfa2a80789328a3bd2e3e7d3deb))

### [0.6.4](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.3...v0.6.4) (2022-06-22)


### Bug Fixes

* **AS-6253:** Add ProductBadges story ([3f5bccd](https://github.com/Altitude-sports/pegasus-vue-components/commit/3f5bccd50373cc60d947ccd58fd045a98684547b))
* **AS-6253:** Add unit testing ([9d5943c](https://github.com/Altitude-sports/pegasus-vue-components/commit/9d5943cde8a30ad755284529ae3d26d8661b9042))
* **AS-6253:** Fix Home component import ([5e8bdb1](https://github.com/Altitude-sports/pegasus-vue-components/commit/5e8bdb1b86b53e7fd28f88dda0e4c1fcea03750f))
* **AS-6253:** Fix ProductBadges story ([70a43a4](https://github.com/Altitude-sports/pegasus-vue-components/commit/70a43a40318420a3b5304a709ea29a2c53608d33))
* **AS-6253:** Product/ProductBadges only use boolean values for isMadeInCanada ([60a2cd5](https://github.com/Altitude-sports/pegasus-vue-components/commit/60a2cd5895ace4683562b3433f497472c215db52))

### [0.6.3](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.6.2...v0.6.3) (2022-05-11)


### Bug Fixes

* **AS-747:** CONTRIBUTING.MD updated ([c6cbb8c](https://github.com/Altitude-sports/pegasus-vue-components/commit/c6cbb8c948653dc032318f2d6202fdeddb61ccd3))
* **AS-747:** Product import ([779644b](https://github.com/Altitude-sports/pegasus-vue-components/commit/779644bf97ff7c5a64c9813d2cc37a1f9e2774c9))
* **AS-747:** ProductInfo selected variant url ([81a1fa0](https://github.com/Altitude-sports/pegasus-vue-components/commit/81a1fa0f4941588a446e201e59104aea170e2149))
* **AS-747:** TODO update ([d8565b1](https://github.com/Altitude-sports/pegasus-vue-components/commit/d8565b1cd38445c59b79a8832f54a178261ba458))

### 0.6.2 (2022-05-09)

### [0.6.1](https://github.com/Altitude-sports/pegasus-vue-components/compare/v0.5.8...v0.6.1) (2022-05-05)

### 0.5.8 (2022-05-05)
